Correction on the error message (it should read instead)

no driver for sqlite3 found

run IRB:

require 'sqlite3'
=> true

SQLite3::Database.new( 'mytest_db.sqlite3' )
RuntimeError: no driver for sqlite3 found

-- 
Posted via http://www.ruby-forum.com/.